/* CSS Document */
/* for core15.css */
form input {
	font-style: normal;
	font-size: .9em !important;
}
.ms-srch-sb-searchImg
{
left:-35px;
top:-57px;
position:absolute;
}
.ms-srch-sb-searchImg:hover
{
left:-1px;
top:-69px;
}
.ms-inlineSearch-searchImgSpanBase
{
display:inline-block;
overflow:hidden;
direction:ltr;
vertical-align:middle;
margin:0px 0px 0px 4px;
width:20px;
height:20px;
}
.ms-inlineSearch-searchImgSpanStandard
{
border:1px solid transparent;
}
.ms-inlineSearch-searchImgSpanHoverHighlight
{
/* [ReplaceColor(themeColor:"ButtonHoverBackground",opacity:"1")] */ background-color:#e6f2fa;
/* [ReplaceColor(themeColor:"ButtonHoverBackground")] */ border:1px solid #e6f2fa;
/* [ReplaceColor(themeColor:"ButtonHoverBackground")] */ background-color:#e6f2fa;
}
.ms-inlineSearch-searchImg
{
top:-138px;
left:-105px;
position:relative;
}
.ms-inlineSearch-searchImgHover
{
top:-134px;
left:-153px;
position:relative;
}
/* ...*/
.ms-srch-sb-navLink, .ms-srch-sb-searchLink {
    display: inline-block;
    cursor: pointer;
    vertical-align: top;
    background-color: transparent;
    border: 1px solid transparent;
    position: relative;
    overflow: hidden;
}
.ms-qSuggest-container {
    border: inherit;
    padding: 5px 0px;
    margin: -1px 0px 0px -1px;
    visibility: hidden;
    position: absolute;
    background-color: #fff;
    z-index: 1000;
}
.ms-srch-sb-searchLink {
    background: url('https://www.unisys.com/Style%20Library/unisys/images/searchicon.png') 0 3px no-repeat;
}
.ms-srch-sb > .ms-srch-sb-searchLink {
    margin-left: -1px;
    height: 20px;
    width: 20px;
}
.ms-qSuggest-container {
    border: inherit;
    padding: 5px 0px;
    margin: -1px 0px 0px -1px;
    visibility: hidden;
    position: absolute;
    background-color: #fff;
    z-index: 1000;
} 
.ms-srch-sb-searchLink:hover {
    background: transparent url(https://www.unisys.com/Style%20Library/unisys/images/searchicon.png) 0 3px no-repeat;
} 
/* core15.css ends */
div.ms-webpart-cell-vertical-inline-table
{
display:block !important;
}
/* podcasts */

#podcast {
    background: url("../images/podcast-bg.jpg") no-repeat #ebebf0;
	background-position: top right;
    padding: 35px 0px;
    overflow: hidden;
}
#podcast h2{
	color: #25282a;
	font-size: 28px;
	font-weight: 600;
	margin-top: 0px;
	line-height: 32px;
	letter-spacing: -1px;
	margin-bottom: 10px;
}
#podcast h4{
	color: #25282a;
	font-size: 20px;
	font-weight: 400;
	line-height: 24px;
}

body {
  font-family: 'Open Sans', sans-serif;
  color: #25282a;
  background: #fbfbfc;
}
* {
  box-sizing: border-box;
}
.line {
  display: inline-block;
  position: relative;
  width: 0;
}
.line:before {
  content: '';
  height: 2px;
  background: #fff;
  border-radius: 5px;
  position: absolute;
  right: -70px;
  bottom: 6px;
  width: 60px;
  transition: all 1s ease-out;
}
.linebBlack {
  display: inline-block;
  position: relative;
  width: 0;
}
.linebBlack:before {
  content: '';
  height: 2px;
  background: #25282A;
  border-radius: 5px;
  position: absolute;
  right: -70px;
  bottom: 6px;
  width: 60px;
  transition: all 1s ease-out;
}
.button {
  display: inline-block;
  padding: .55rem 1.75rem;
  border-radius: 10rem;
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  transition: all .3s;
  position: relative;
  overflow: hidden;
  background-color: #5db2e4;
  z-index: 1;
  margin-top: 15px;
}
.button:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #0cf;
  border-radius: 10rem;
  background-color: #5db2e4;
  z-index: -2;
}
.button:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  height: 100%;
  background-color: #25282A;
  transition: all .3s;
 /* border-radius: 10rem; */
  z-index: -1;
}
.button:hover {
  color: #fff;
  text-decoration: none;
}
.button:hover:before {
  width: 100%;
}
.row-flexSpec {
  display: flex;
  flex-wrap: wrap;
}
.contentsameHeightSpec {
  height: 100%;
}
.parentSpec {
  display: table;
}
.parentSpec small a {
  color: #fff;
  text-decoration: underline;
}
.parentSpec small a:hover {
  color: #fff;
  text-decoration: none;
}
.childSpec {
  display: table-cell;
  vertical-align: middle;
}
h1 {
  font-size: 40px !important;
  font-weight: 700 !important;
  letter-spacing: -1px !important;
  color: #fff !important;
  margin-bottom: 20px !important;
  line-height: 48px !important;
}
h2 {
  font-size: 38px;
  font-weight: 700;
  letter-spacing: -1px;
  line-height: 46px !important;
  margin-bottom: 20px;
}
h3 {
  font-size: 24px;
  font-size: 400;
  line-height: 29px;
}
h4 {
  font-size: 22px;
  font-weight: 600;
  line-height: 26px !important;
}
p {
  font-size: 20px;
  font-weight: 400;
  line-height: 25px !important;
}
/* card1 CSS start here */
.u-logo {
  position: absolute;
  top: 5%;
  left: 2%;
}
.u-logo img {
  width: 80%;
}
/* various SVG aniamtion */
.round-shape-one {
  width: 20px;
  height: 20px;
  border: 3px solid #904199;
  border-radius: 50%;
  position: absolute;
  top: 20%;
  left: 77%;
  animation: infinite-spinning3 58s infinite linear;
}
@keyframes infinite-spinning3 {
  from {
    transform: rotate(0deg) translateX(90px) rotate(0deg);
  }
  to {
    transform: rotate(160deg) translateX(150px) rotate(-360deg);
  }
}
.round-shape-one2 {
  width: 30px;
  height: 30px;
  border: 5px solid #f3e5b0;
  border-radius: 50%;
  position: absolute;
  top: 30%;
  left: 46%;
  animation: infinite-spinning4 48s infinite linear;
}
@keyframes infinite-spinning4 {
  from {
    transform: rotate(0deg) translateX(90px) rotate(0deg);
  }
  to {
    transform: rotate(160deg) translateX(150px) rotate(-360deg);
  }
}
.round-shape-one3 {
  width: 20px;
  height: 20px;
  border: 2px solid #ed7423;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 86%;
  animation: infinite-spinning5 48s infinite linear;
}
@keyframes infinite-spinning5 {
  from {
    transform: rotate(3600deg) translateX(190px) rotate(0deg);
  }
  to {
    transform: rotate(0deg) translateX(150px) rotate(-360deg);
  }
}
.round-shape-three {
  position: absolute;
  width: 12px;
  height: 12px;
  border: 6px solid #ffc627;
  border-radius: 50%;
  bottom: 42%;
  left: 56%;
  animation: infinite-spinning 15s infinite linear;
}
@keyframes infinite-spinning {
  from {
    transform: rotate(0deg) translateX(150px) rotate(0deg);
  }
  to {
    transform: rotate(360deg) translateX(150px) rotate(-360deg);
  }
}
.round-shape-three2 {
  position: absolute;
  width: 12px;
  height: 12px;
  border: 2px solid #ffc627;
  border-radius: 50%;
  bottom: 42%;
  left: 86%;
  animation: infinite-spinning5 25s infinite linear;
}
@keyframes infinite-spinning5 {
  from {
    transform: rotate(0deg) translateX(150px) rotate(0deg);
  }
  to {
    transform: rotate(360deg) translateX(150px) rotate(-360deg);
  }
}
.round-shape-two {
  width: 7px;
  height: 7px;
  background: #6967ad;
  border-radius: 50%;
  position: absolute;
  top: 23%;
  left: 48%;
  animation: infinite-spinning2 13s infinite linear;
}
@keyframes infinite-spinning2 {
  from {
    transform: rotate(0deg) translateX(110px) rotate(0deg);
  }
  to {
    transform: rotate(260deg) translateX(150px) rotate(-260deg);
  }
}
.dotted-circle {
  position: absolute;
  top: 0;
  right: 0;
  opacity: 0.1;
  -webkit-animation: rotation 38s linear infinite;
  animation: rotation 38s linear infinite;
}
@-webkit-keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.dotted-circle2 {
  position: absolute;
  top: 0;
  right: 0;
  opacity: 0.1;
  -webkit-animation: rotation2 38s linear infinite;
  animation: rotation2 48s linear infinite;
}
@-webkit-keyframes rotation2 {
  from {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
  to {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/* Card1/Hero CSS start here */
#hero {
  background: rgb(18, 75, 150);
  background: linear-gradient(126deg, rgba(18, 75, 150, 1) 0%, rgba(144, 65, 153, 1) 60%, rgba(255, 198, 39, 1) 100%);
  position: relative;
  overflow: inherit;
}
#hero h4 {
  color: #fff;
}
#hero p {
  color: #fff;
}
.edge--bottom--reverse {
  position: relative;
  z-index: 1;
}
.edge--bottom--reverse:after {
  background: inherit;
  content: '';
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  z-index: -1;
  -webkit-backface-visibility: hidden;
}
.edge--bottom--reverse:after {
  bottom: 0;
  -webkit-transform: skewY(1.4deg);
  transform: skewY(1.4deg);
  -webkit-transform-origin: 0 0%;
  transform-origin: 0 0%;
}
.circle-main {
  position: relative;
  z-index: 1;
  bottom: -100px;
}
.circle-1 {
  position: absolute;
  z-index: 10;
  top: 280px;
  left: -57px;
}
.circle-2 {
  position: absolute;
  z-index: 10;
  top: 10px;
  left: 243px;
}
.circle-3 {
  position: absolute;
  z-index: 10;
  top: 210px;
  left: 403px;
}
.circle-4 {
  position: absolute;
  z-index: 10;
  top: 400px;
  left: 403px;
}
/* card2 CSS start here */
#Infographic {
  padding: 85px 0px 75px;
  overflow: hidden;
  position: relative;
}
.infoText {
  text-align: center;
}
.infoText p {
  text-align: center;
  font-size: 14px;
  line-height: 18px !important;
  color: #999;
}
.big-cir5 {
  position: absolute;
  left: -50%;
  top: -60%;
}
.dashed-circle-pov {
  position: absolute;
  top: 38%;
  left: 115%;
}
.dashed-circle-pov2 {
  position: absolute;
  top: 49%;
  left: 111%;
}
.single-chart {
  width: 90%;
  margin: 0 auto;
  justify-content: space-around;
}
.circular-chart {
  display: block;
  margin: 10px auto;
  max-width: 80%;
  max-height: 250px;
}
.circle-box .percentage {
  color: white;
}
.circle-box.circle .percentage {
  color: #fff;
}
.circle-bg {
  fill: none;
  stroke: #f1f1f1;
  stroke-width: 1.75;
}
.circle {
  fill: none;
  stroke-width: 2.25;
  stroke-linecap: round;
  animation: progress 1s ease-out forwards;
}
.circle-box {
  fill: none;
}
@keyframes progress {
  0% {
    stroke-dasharray: 0 100;
  }
}
.circular-chart.orange .circle {
  stroke: #ff9f00;
}
.circular-chart.green .circle {
  stroke: #4CC790;
}
.circular-chart.blue .circle {
  stroke: #3c9ee5;
}
.percentage {
  fill: #999;
  font-family: sans-serif;
  font-size: 0.6em;
  text-anchor: middle;
  font-weight: 700;
}
/* Card3/Quote CSS start here */
#Quote {
  background: #ffc627;
  padding: 65px 0px 75px;
}
#Quote p {
  color: #fff;
  font-size: 17px;
  font-style: italic;
  font-weight: 600;
}
.big-cir6 {
  position: absolute;
  top: 27%;
  left: 58%
}
.quoteImgHolder {
  position: relative;
}
.quoteImg {
  position: absolute;
  top: -35%;
  left: 7%;
}
.dashed-circle {
  position: absolute;
  top: -45%;
  left: 49%;
}
blockquote {
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: -1px;
  color: #fff;
  border: none;
  padding: 40px 0 0;
}
blockquote:before {
  content: open-quote;
  font-size: 150px;
  line-height: 0;
  margin-right: .05em;
  vertical-align: -.4em;
  color: #fff;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
/* card4/Map CSS start here */
#map {
  background: #5db2e4;
  padding: 50px 0px;
  overflow: hidden;
}
#map h2, #map h4, #map p {
  color: #fff;
}
.big-cir4 {
  position: absolute;
  top: 55%;
  left: 84%;
}
.map-container {
  padding: 3.2rem .8rem;
  position: relative;
  display: inline-block;
}
.map-container img {
  width: 100%;
}
.map-container .point {
  cursor: pointer;
  position: absolute;
  width: 1.1rem;
  height: 1.1rem;
  border: 3px solid #fff;
  border-radius: 50%;
  transition: all .3s ease;
  will-change: transform, box-shadow;
  transform: translate(-50%, -50%);
  box-shadow: 0 0 0 rgba(0, 172, 193, 0.4);
  animation: pulse 3s infinite;
}
.map-container .point:hover {
  animation: none;
  transform: translate(-50%, -50%) scale3D(1.35, 1.35, 1);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}
.map-container .france {
  top: 32%;
  left: 47%;
}
.map-container .brazil {
  top: 64%;
  left: 31%;
}
.map-container .chile {
  top: 77%;
  left: 26%;
}
.map-container .colombia {
  top: 56%;
  left: 23%;
}
.map-container .uk {
  top: 24%;
  left: 45%;
}
.map-container .mexico {
  top: 45%;
  left: 16%;
}
.map-container .usa {
  top: 32%;
  left: 20%;
}
.map-container .belgium {
  top: 27%;
  left: 47%;
}
.map-container .germany {
  top: 28%;
  left: 50%;
}
.map-container .netherlands {
  top: 23%;
  left: 49%;
}
.map-container .india {
  top: 47%;
  left: 69%;
}
.map-container .singapore {
  top: 55%;
  left: 77%;
}
.map-container .australia {
  top: 72%;
  left: 86%;
}
.map-container .newzealand {
  top: 82%;
  left: 93%;
}
.map-container .philippines {
  top: 49%;
  left: 83%;
}
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.5);
  }
  70% {
    box-shadow: 0 0 0 25px rgba(255, 255, 255, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}
/* card5/POV CSS start here */
#POV {
  background: #ffc627;
  overflow: inherit;
}
.big-cir3 {
  position: absolute;
  top: 5%;
  left: -16%;
}
.edge--top--reverse {
  position: relative;
  z-index: 1;
}
.edge--top--reverse:before {
  top: 0;
  -webkit-transform: skewY(-2.2deg);
  transform: skewY(-2.2deg);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}
.edge--top--reverse:before {
  background: inherit;
  content: '';
  display: block;
  height: 50%;
  left: 0;
  position: absolute;
  right: 0;
  z-index: -1;
  -webkit-backface-visibility: hidden;
}
.lGreen {
  background: url("../images/cir1.png")#60a644;
  background-repeat: no-repeat;
  background-position: 150% 150%;
}
.dorange {
  background: #ed7423;
  background: url("../images/cir2.png")#ed7423;
  background-repeat: no-repeat;
  background-position: 115% -15%;
}
.dpurple {
  background: #904199;
  background: url("../images/cir3.png")#904199;
  background-repeat: no-repeat;
  background-position: -60% 190%;
}
.dteal {
  background: #018996;
  background: url("../images/cir4.png")#018996;
  background-repeat: no-repeat;
  background-position: 455% -1485%;
}
.POVbox {
  padding: 25px;
  margin-bottom: 20px;
  min-height: 320px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.12);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.12);
}
.POVbox h3 {
  color: #fff;
  font-size: 21px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 15px;
  margin-top: 22px;
}
.POVbox p {
  color: #fff;
  margin-bottom: 0px;
}
.link {
  color: #fff;
  cursor: pointer;
  font-weight: 400;
  text-decoration: none;
}
.link:hover {
  color: #fff;
  cursor: pointer;
  text-decoration: underline;
}
.link--arrowed {
  display: inline-block;
  height: 2rem;
  line-height: 2rem;
  font-size: 18px;
  font-weight: 600;
}
.link--arrowed .arrow-icon {
  position: relative;
  top: -1px;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  vertical-align: middle;
}
.link--arrowed .arrow-icon--circle {
  -webkit-transition: stroke-dashoffset .3s ease;
  transition: stroke-dashoffset .3s ease;
  stroke-dasharray: 95;
  stroke-dashoffset: 95;
}
.link--arrowed:hover .arrow-icon {
  -webkit-transform: translate3d(5px, 0, 0);
  transform: translate3d(5px, 0, 0);
}
.link--arrowed:hover .arrow-icon--circle {
  stroke-dashoffset: 0;
}
/* card6/Videos CSS start here */
#PartnerVid {
  background: url("../images/partner-BG.jpg");
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  padding: 75px 0 85px;
}
#PartnerVid h2 {
  color: #fff;
}
#PartnerVid p {
  color: #fff;
  margin-bottom:0px;
}
#PartnerVid h4 {
  color: #fff;
}
.videoModalbx {
  margin: 0 auto;
}
.partnetVideo1 {
  padding: 10px;
  width: 100%;
  background: #fff;
  margin-top: 30px;
}
.partnetVideo2 {
  padding: 25px;
  width: 100%;
  background: url("../images/AspenInstituteLogo.png") #fff;
  background-repeat: no-repeat;
  background-position: center;
}
.video-play-button {
  position: relative;
  z-index: 10;
  box-sizing: content-box;
  display: block;
  width: 22px;
  height: 34px;
  margin: 20px auto 20px auto;
  border-radius: 50%;
  padding: 10px 20px 18px 20px;
  box-shadow: 0 0px 30px rgba(255, 175, 21, 0.5);
}
.video-play-button:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 60px;
  height: 60px;
  background: rgba(255, 175, 21, 0.65);
  border-radius: 50%;
  animation: pulse-border 1500ms ease-out infinite;
}
.video-play-button:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 60px;
  height: 60px;
  background: white;
  border-radius: 50%;
  transition: all 200ms;
  transition: all 0.55s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.video-play-button:hover:after {
  background: #ffaf15;
  transition: all 0.55s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.video-play-button:hover span {
  border-left: 32px solid white;
}
.video-play-button img {
  position: relative;
  z-index: 3;
  max-width: 100%;
  width: auto;
  height: auto;
}
.video-play-button span {
  display: block;
  position: relative;
  z-index: 3;
  width: 0;
  height: 0;
  transform: scale(0.8);
  border-left: 32px solid #ffaf15;
  border-top: 22px solid transparent;
  border-bottom: 22px solid transparent;
  transition: all 0.55s cubic-bezier(0.645, 0.045, 0.355, 1);
}
@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}
/* card7/Contact CSS start here */
#Contact {
  background: rgb(18, 75, 150);
  background: linear-gradient(126deg, rgba(18, 75, 150, 1) 0%, rgba(144, 65, 153, 1) 60%, rgba(255, 198, 39, 1) 100%);
  padding: 75px 0px;
  position: relative;
  overflow: hidden;
}
.big-cir2 {
  position: absolute;
  top: -29%;
  left: 12%;
}
#Contact h2 {
  color: #fff;
}
#Contact p {
  color: #fff;
}
/*newsRelease card start here */
#newsRelease {
  background: url("../images/newsRelease-bg.jpg");
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  padding: 50px 0px 100px;
}
#newsRelease h3 {
  color: #fff;
  font-weight: 300;
  line-height: 26px;
  font-size: 21px;
}
#newsRelease h4 {
  color: #fff;
  margin-bottom: 20px;
}
.newsReleaseBox {
  border: 1px dashed rgba(255, 255, 255, 0.3);
  padding: 0px 20px 5px;
  margin-bottom: 25px;
  background: rgba(0, 0, 0, 0.2);
}
/*MapSelect card CSS start here */
#MapSelect2 {
  background: url("../images/world-map.png");
  background-repeat: no-repeat;
  background-position: center center;
  padding: 50px 0px;
  display: none;
}
#MapSelect2 small {
  padding-top: 25px;
  display: inline-block;
}
#MapSelect2 small a {
  color: #5db2e4;
}
#MapSelect {
  background: url("../images/world-map.png");
  background-repeat: no-repeat;
  background-position: center center;
  padding: 50px 0px;
}
#MapSelect small {
  margin-top: 25px;
  display: inline-block;
}
#MapSelect small a {
  color: #5db2e4;
}
.slider {
  width: 100%;
  margin: 30px auto;
}
.slick-slide {
  margin: 0px 20px;
}
.slick-list {
border:none! important;
}
.slick-slide img {
  width: 100%;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.24);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.24);
}
.slick-prev:before, .slick-next:before {
  color: black;
}
.slick-slide {
  transition: all ease-in-out .3s;
  opacity: .2;
}
.slick-active {
  opacity: 1;
}
.slick-current {
  opacity: 1;
}
/* added on 18th June */

/* Footer section */
#footer {
	background-color: #25282a;
	padding: 40px 0px;
}
#footer p {
	color: #fff;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
}
#footer a {
	color: #999;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
}
ul.list-group:after {
	clear: both;
	display: block;
	content: "";
}
.list-group {
	padding-top: 13px;
	display: block;
}
.list-group-item {
	float: left;
}
.list-group-item {
	position: relative;
	display: block;
	padding: 0px 15px;
	margin-bottom: -1px;
	background-color: #25282a;
	border: none;
}
ul.social-icon-white li {
	padding: 0px 7px;
}
.footerPriv {
	border-right: 1px solid #999;
}
.copyTxt {
	padding-top: 9px;
}


/* Various media queries */
/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
  #hero {
    padding: 25px 0;
    overflow: hidden;
  }
  .u-logo {
    display: none;
  }
  .circle-main {
    bottom: -20px;
  }
  .circle-2 {
    top: -61px;
    left: 213px;
  }
  .circle-1 {
    top: 250px;
    left: -17px;
  }
  .circle-4 {
    top: 290px;
    left: 273px;
  }
  .circle-3 {
    top: 130px;
    left: 283px;
  }
  #POV {
    padding: 35px 0px;
  }
  #Infographic {
    padding: 55px 0px 75px;
  }
  #PartnerVid {
    padding: 45px 0px;
  }
  .quoteImg {
    display: none;
  }
  #Quote {
    position: relative;
    background: url("../images/quote-image-mobile.jpg");
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
  }
  #map {
    display: none;
  }
  #MapSelect2 {
    display: block;
  }
  .big-cir3 {
    display: none;
  }
  .big-cir6 {
    display: none;
  }
  .big-cir5 {
    display: none;
  }
  .single-chart {
    ;
    width: 50%;
  }
  .percentage {
    font-size: 0.5em;
  }
  .slick-next {
    right: -5px;
    display: none !important;
  }
  .slick-prev {
    left: -5px;
    display: none !important;
  }
}
/* ----------- iPhone 6+, 7+ and 8+ ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
  #hero {
    padding: 25px 0;
    overflow: hidden;
  }
  .u-logo {
    display: none;
  }
  .circle-main {
    bottom: -20px;
  }
  .circle-2 {
    top: -61px;
    left: 213px;
  }
  .circle-1 {
    top: 250px;
    left: -17px;
  }
  .circle-4 {
    top: 290px;
    left: 273px;
  }
  .circle-3 {
    top: 130px;
    left: 283px;
  }
  #POV {
    padding: 35px 0px;
  }
  #Infographic {
    padding: 55px 0px 75px;
  }
  #PartnerVid {
    padding: 45px 0px;
  }
  .quoteImg {
    display: none;
  }
  #Quote {
    position: relative;
    background: url("../images/quote-image-mobile.jpg");
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
  }
  #map {
    display: none;
  }
  #MapSelect2 {
    display: block;
  }
  .big-cir3 {
    display: none;
  }
  .big-cir6 {
    display: none;
  }
  .big-cir5 {
    display: none;
  }
  .single-chart {
    ;
    width: 50%;
  }
  .slick-next {
    right: -5px;
    display: none !important;
  }
  .slick-prev {
    left: -5px;
    display: none !important;
  }
  .percentage {
    font-size: 0.5em;
  }
}
/* ----------- iPad 1, 2, Mini and Air ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {

.parentSpec {
    display: block;
}
.childSpec {
    display: block;
}
#POV p{
	margin-bottom: 35px;
}

.row-flexSpec {
  display: block;
  flex-wrap: wrap;

}
.slick-next {
    right: -5px;
    display: none !important;
  }
  .slick-prev {
    left: -5px;
    display: none !important;
  }
 .round-shape-three {
   animation: infinite-spinning3 15s infinite linear;
}
	.round-shape-one {
    animation: infinite-spinning3 15s infinite linear;
}
	.round-shape-one2 {
    animation: infinite-spinning3 15s infinite linear;
}	.round-shape-three2 {
    animation: infinite-spinning3 15s infinite linear;
}
	.round-shape-two {
    animation: infinite-spinning3 15s infinite linear;
}.round-shape-one3 {
    animation: infinite-spinning3 15s infinite linear;
}
  .big-cir4 {
    display: none;
  }
  .big-cir6 {
    display: none;
  }
  .quoteImg {
    position: absolute;
    top: -26%;
    left: 7%;
  }
  .u-logo {
    display: none;
  }
  .dashed-circle {
    position: absolute;
    top: -34%;
    left: 56%;
  }
  #POV {
    padding: 50px 0px;
  }
  #PartnerVid {
    padding: 70px 0px;
  }
  .big-cir2 {
    left: -6%;
  }
  .big-cir5 {
    position: absolute;
    left: -92%;
    top: -50%;
  }
  .circle-2 {
    top: 40px;
    right: 222px;
  }
  .circle-3 {
    top: 79px;
    right: 3px;
  }
  .circle-4 {
    top: 310px;
    left: 250px;
  }
  .big-cir3 {
    top: 25%;
    left: -16%;
  }
}
/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
  .big-cir4 {
    display: none;
  }
  .big-cir6 {
    display: none;
  }
  .circle-main {
    bottom: -70px;
    left: -30px;
  }
  .circle-1 {
    top: 250px;
    left: -57px;
  }
  .circle-2 {
    top: 15px;
    left: 12px;
    position: absolute;
  }
  .circle-3 {
    top: 139px;
    left: 232px;
    position: absolute;
  }
  .circle-4 {
    top: 320px;
    left: 190px;
  }
}
/* Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
  .big-cir4 {
    display: none;
  }
  .big-cir6 {
    display: none;
  }
  .circle-4 {
    top: 340px;
    left: 350px;
  }
  .circle-3 {
    top: 139px;
    left: 322px;
  }
  circle-main {
    bottom: -80px;
    left: -60px;
  }
  .circle-1 {
    top: 280px;
    left: -117px;
  }
  .circle-4 {
    top: 370px;
    left: 300px;
  }
  .circle-2 {
    top: -15px;
    left: 102px;
    position: absolute;
  }
}
/* ----------- iPad 3, 4 and Pro 9.7" ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) {

.parentSpec {
    display: block;
}
.childSpec {
    display: block;
}
#POV p{
	margin-bottom: 35px;
}

.row-flexSpec {
    		display: block;
  flex-wrap: wrap;

}
.slick-next {
    right: -5px;
    display: none !important;
  }
  .slick-prev {
    left: -5px;
    display: none !important;
  }

		.round-shape-three {
    animation: infinite-spinning3 15s infinite linear;
}
	.round-shape-one {
    animation: infinite-spinning3 15s infinite linear;
}
	.round-shape-one2 {
    animation: infinite-spinning3 15s infinite linear;
}	.round-shape-three2 {
    animation: infinite-spinning3 15s infinite linear;
}
	.round-shape-two {
    animation: infinite-spinning3 15s infinite linear;
}.round-shape-one3 {
    animation: infinite-spinning3 15s infinite linear;
}
  .big-cir4 {
    display: none;
  }
  .big-cir6 {
    display: none;
  }
  #hero {
    padding: 50px 0px;
  }
  .quoteImg {
    position: absolute;
    top: -26%;
    left: 7%;
  }
  .u-logo {
    display: none;
  }
  .dashed-circle {
    position: absolute;
    top: -34%;
    left: 56%;
  }
  #POV {
    padding: 50px 0px;
  }
  #PartnerVid {
    padding: 70px 0px;
  }
  .big-cir2 {
    left: -6%;
  }
  .big-cir5 {
    position: absolute;
    left: -92%;
    top: -50%;
  }
  .circle-2 {
    top: 40px;
    right: 222px;
  }
  .circle-3 {
    top: 79px;
    right: 3px;
  }
  .circle-4 {
    top: 310px;
    left: 250px;
  }
  .big-cir3 {
    top: 25%;
    left: -16%;
  }
}
/* Portrait and Landscape iPad Pro */
@media only screen and (min-device-width: 834px) and (max-device-width: 1112px) and (-webkit-min-device-pixel-ratio: 2) {

.parentSpec {
    display: block;
}
.childSpec {
    display: block;
}
#POV p{
	margin-bottom: 35px;
}

.row-flexSpec {
    		display: block;
  flex-wrap: wrap;

}
.slick-next {
    right: -5px;
    display: none !important;
  }
  .slick-prev {
    left: -5px;
    display: none !important;
  }

  .big-cir4 {
    display: none;
  }
  .big-cir6 {
    display: none;
  }
  .circle-4 {
    top: 310px;
    left: 340px;
  }
  .circle-3 {
    top: 79px;
    left: 323px;
  }
  .circle-1 {
    top: 320px;
    left: -57px;
  }
  .circle-2 {
    top: 70px;
    left: -58px;
  }
	.round-shape-three {
    animation: infinite-spinning3 15s infinite linear;
}
	.round-shape-one {
    animation: infinite-spinning3 15s infinite linear;
}
	.round-shape-one2 {
    animation: infinite-spinning3 15s infinite linear;
}	.round-shape-three2 {
    animation: infinite-spinning3 15s infinite linear;
}
	.round-shape-two {
    animation: infinite-spinning3 15s infinite linear;
}.round-shape-one3 {
    animation: infinite-spinning3 15s infinite linear;
}
	
	
}